unit uIDataModulePresupuestos;

interface

uses
  SysUtils, Classes,
  uBizPresupuestos, uBizDetallesPresupuesto;

type
  IDataModulePresupuestos = interface
  ['{1FD7DB93-DC3D-4BFA-A201-54C34AEF1FBE}']
    function GetItems: IBizPresupuesto;
    function GetItem(const ID : Integer) : IBizPresupuesto;    
    function GetNextID(const DataSetName : String) : Integer;
    function NewItem : IBizPresupuesto;
  end;

implementation

end.
